@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;900&display=auto');
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc {
  --line-height-text: 1.5;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4.75em;
  --font-size-title: 2.1em;
  --font-size-subtitle: 1.7em;
  --font-size-h3: 1em;
  --font-family: Source Sans Pro;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Libre Baskerville;
  --font-weight-headline: 400;
  --font-weight-bold-headline: 900;
  --font-family-title: Libre Baskerville;
  --font-weight-title: 400;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Libre Baskerville;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Libre Baskerville;
  --font-weight-h3: 400;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
  font-size: var(--font-size);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .site-player {
  --line-height-text: 1.5;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4.75em;
  --font-size-title: 2.1em;
  --font-size-subtitle: 1.7em;
  --font-size-h3: 1em;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #52BA00;
  --color-accent-h: 93.54838709677419;
  --color-accent-s: 100%;
  --color-accent-l: 36.471%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(118.548, 100%, 36.471%) 0%, hsl(93.548, 100%, 36.471%) 80%);
  --color-gradient-bg: #52ba00;
  --color-gradient-bg-h: 93.54838709677419;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 36.471%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
  --accordion-background-color: transparent;
}
@media (max-width: 750px) {
  .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .site-player:not(.no-bg-image) .slides, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .lightbox-site:not(.no-bg-image) .slides {
  background-color: #fffdf2;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-text.container-headline h1 {
  letter-spacing: -0.05em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-text.container-heading-one h1 {
  letter-spacing: -0.02em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a {
  font-size: 0.8em;
  font-family: var(--font-family-title);
  padding: 0.75em 2em;
  border-radius: 2em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-sm {
  font-size: 0.5em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-lg {
  font-size: 1.1em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-xl {
  font-size: 1.5em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-filled {
  background-color: #fff;
  color: #000;
  box-shadow: none;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-primary {
  color: var(--color-background);
  background-color: var(--color-accent);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-outlined {
  color: var(--color-text);
  box-shadow: 0 0 0 1px var(--color-text) inset;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .tag {
  font-size: 0.8em;
  background-color: #FFFCB3;
  color: #000;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide ol.navigation a {
  font-size: 0.8em;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide .container-button a.button-filled img {
  filter: brightness(0) !important;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-1 {
  --color-title: #fff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #fff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #FFFCB3;
  --color-accent-h: 57.631578947368425;
  --color-accent-s: 100%;
  --color-accent-l: 85.098%;
  --color-text: #fff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: #183700;
  --color-background: #183700;
  --color-background-h: 93.81818181818183;
  --color-background-s: 100%;
  --color-background-l: 10.784%;
  --color-bg-alt: #1c3b05;
  --color-gradient: linear-gradient(45deg, hsl(118.818, 100%, 15%) 0%, hsl(93.818, 100%, 15%) 80%);
  --color-gradient-bg: #183700;
  --color-gradient-bg-h: 93.81818181818183;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 10.784%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-2 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #505050;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 31.373%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(98.333, 25.714%, 85%) 0%, hsl(73.333, 25.714%, 85%) 80%);
  --color-gradient-bg: #f0f2e9;
  --color-gradient-bg-h: 73.33333333333329;
  --color-gradient-bg-s: 25.714%;
  --color-gradient-bg-l: 93.137%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #52BA00;
  --color-accent-h: 93.54838709677419;
  --color-accent-s: 100%;
  --color-accent-l: 36.471%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(118.548, 100%, 36.471%) 0%, hsl(93.548, 100%, 36.471%) 80%);
  --color-gradient-bg: #52ba00;
  --color-gradient-bg-h: 93.54838709677419;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 36.471%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-1 {
  --color-title: #fff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #fff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #FFFCB3;
  --color-accent-h: 57.631578947368425;
  --color-accent-s: 100%;
  --color-accent-l: 85.098%;
  --color-text: #fff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: #183700;
  --color-background: #183700;
  --color-background-h: 93.81818181818183;
  --color-background-s: 100%;
  --color-background-l: 10.784%;
  --color-bg-alt: #1c3b05;
  --color-gradient: linear-gradient(45deg, hsl(118.818, 100%, 15%) 0%, hsl(93.818, 100%, 15%) 80%);
  --color-gradient-bg: #183700;
  --color-gradient-bg-h: 93.81818181818183;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 10.784%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-2 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #505050;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 31.373%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(98.333, 25.714%, 85%) 0%, hsl(73.333, 25.714%, 85%) 80%);
  --color-gradient-bg: #f0f2e9;
  --color-gradient-bg-h: 73.33333333333329;
  --color-gradient-bg-s: 25.714%;
  --color-gradient-bg-l: 93.137%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #d9be66;
  --color-accent-h: 45.913043478260875;
  --color-accent-s: 60.209%;
  --color-accent-l: 62.549%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70.913, 60.209%, 62.549%) 0%, hsl(45.913, 60.209%, 62.549%) 80%);
  --color-gradient-bg: #d9be66;
  --color-gradient-bg-h: 45.913043478260875;
  --color-gradient-bg-s: 60.209%;
  --color-gradient-bg-l: 62.549%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66.palette-1 {
  --color-title: #bfa64f;
  --color-title-h: 46.60714285714286;
  --color-title-s: 46.667%;
  --color-title-l: 52.941%;
  --color-subtitle: #bfa64f;
  --color-subtitle-h: 46.60714285714286;
  --color-subtitle-s: 46.667%;
  --color-subtitle-l: 52.941%;
  --color-accent: #d9be66;
  --color-accent-h: 45.913043478260875;
  --color-accent-s: 60.209%;
  --color-accent-l: 62.549%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70.913, 60.209%, 62.549%) 0%, hsl(45.913, 60.209%, 62.549%) 80%);
  --color-gradient-bg: #d9be66;
  --color-gradient-bg-h: 45.913043478260875;
  --color-gradient-bg-s: 60.209%;
  --color-gradient-bg-l: 62.549%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66.palette-2 {
  --color-title: #bfa64f;
  --color-title-h: 46.60714285714286;
  --color-title-s: 46.667%;
  --color-title-l: 52.941%;
  --color-subtitle: #bfa64f;
  --color-subtitle-h: 46.60714285714286;
  --color-subtitle-s: 46.667%;
  --color-subtitle-l: 52.941%;
  --color-accent: #d9be66;
  --color-accent-h: 45.913043478260875;
  --color-accent-s: 60.209%;
  --color-accent-l: 62.549%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #faf7ec;
  --color-background: #faf7ec;
  --color-background-h: 47.14285714285717;
  --color-background-s: 58.333%;
  --color-background-l: 95.294%;
  --color-bg-alt: #f5f2e7;
  --color-gradient: linear-gradient(45deg, hsl(70.913, 60.209%, 62.549%) 0%, hsl(45.913, 60.209%, 62.549%) 80%);
  --color-gradient-bg: #d9be66;
  --color-gradient-bg-h: 45.913043478260875;
  --color-gradient-bg-s: 60.209%;
  --color-gradient-bg-l: 62.549%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d9be66.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d9be66.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #8c7721;
  --color-accent-h: 48.22429906542056;
  --color-accent-s: 61.85%;
  --color-accent-l: 33.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #d9be66 0%, #bfa64f 100%);
  --color-background: #d9be66;
  --color-background-h: 45.913043478260875;
  --color-background-s: 60.209%;
  --color-background-l: 62.549%;
  --color-bg-alt: #d4b961;
  --color-gradient: linear-gradient(45deg, hsl(70.913, 60.209%, 62.549%) 0%, hsl(45.913, 60.209%, 62.549%) 80%);
  --color-gradient-bg: #d9be66;
  --color-gradient-bg-h: 45.913043478260875;
  --color-gradient-bg-s: 60.209%;
  --color-gradient-bg-l: 62.549%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #f2e7b4;
  --color-accent-h: 49.35483870967743;
  --color-accent-s: 70.455%;
  --color-accent-l: 82.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(74.355, 70.455%, 82.745%) 0%, hsl(49.355, 70.455%, 82.745%) 80%);
  --color-gradient-bg: #f2e7b4;
  --color-gradient-bg-h: 49.35483870967743;
  --color-gradient-bg-s: 70.455%;
  --color-gradient-bg-l: 82.745%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4.palette-1 {
  --color-title: #d8ce9c;
  --color-title-h: 50;
  --color-title-s: 43.478%;
  --color-title-l: 72.941%;
  --color-subtitle: #d8ce9c;
  --color-subtitle-h: 50;
  --color-subtitle-s: 43.478%;
  --color-subtitle-l: 72.941%;
  --color-accent: #f2e7b4;
  --color-accent-h: 49.35483870967743;
  --color-accent-s: 70.455%;
  --color-accent-l: 82.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(74.355, 70.455%, 82.745%) 0%, hsl(49.355, 70.455%, 82.745%) 80%);
  --color-gradient-bg: #f2e7b4;
  --color-gradient-bg-h: 49.35483870967743;
  --color-gradient-bg-s: 70.455%;
  --color-gradient-bg-l: 82.745%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4.palette-2 {
  --color-title: #d8ce9c;
  --color-title-h: 50;
  --color-title-s: 43.478%;
  --color-title-l: 72.941%;
  --color-subtitle: #d8ce9c;
  --color-subtitle-h: 50;
  --color-subtitle-s: 43.478%;
  --color-subtitle-l: 72.941%;
  --color-accent: #f2e7b4;
  --color-accent-h: 49.35483870967743;
  --color-accent-s: 70.455%;
  --color-accent-l: 82.745%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fdfcf6;
  --color-background: #fdfcf6;
  --color-background-h: 51.428571428571466;
  --color-background-s: 63.636%;
  --color-background-l: 97.843%;
  --color-bg-alt: #f8f7f1;
  --color-gradient: linear-gradient(45deg, hsl(74.355, 70.455%, 82.745%) 0%, hsl(49.355, 70.455%, 82.745%) 80%);
  --color-gradient-bg: #f2e7b4;
  --color-gradient-bg-h: 49.35483870967743;
  --color-gradient-bg-s: 70.455%;
  --color-gradient-bg-l: 82.745%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-f2e7b4.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-f2e7b4.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a69d6d;
  --color-accent-h: 50.526315789473685;
  --color-accent-s: 24.255%;
  --color-accent-l: 53.922%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #f2e7b4 0%, #d8ce9c 100%);
  --color-background: #f2e7b4;
  --color-background-h: 49.35483870967743;
  --color-background-s: 70.455%;
  --color-background-l: 82.745%;
  --color-bg-alt: #ede2af;
  --color-gradient: linear-gradient(45deg, hsl(74.355, 70.455%, 82.745%) 0%, hsl(49.355, 70.455%, 82.745%) 80%);
  --color-gradient-bg: #f2e7b4;
  --color-gradient-bg-h: 49.35483870967743;
  --color-gradient-bg-s: 70.455%;
  --color-gradient-bg-l: 82.745%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #fffdf2;
  --color-accent-h: 50.76923076923081;
  --color-accent-s: 100%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(75.769, 100%, 85%) 0%, hsl(50.769, 100%, 85%) 80%);
  --color-gradient-bg: #fffdf2;
  --color-gradient-bg-h: 50.76923076923081;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.451%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2.palette-1 {
  --color-title: #e5e3d8;
  --color-title-h: 50.769230769230674;
  --color-title-s: 20%;
  --color-title-l: 87.255%;
  --color-subtitle: #e5e3d8;
  --color-subtitle-h: 50.769230769230674;
  --color-subtitle-s: 20%;
  --color-subtitle-l: 87.255%;
  --color-accent: #fffdf2;
  --color-accent-h: 50.76923076923081;
  --color-accent-s: 100%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(75.769, 100%, 85%) 0%, hsl(50.769, 100%, 85%) 80%);
  --color-gradient-bg: #fffdf2;
  --color-gradient-bg-h: 50.76923076923081;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.451%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2.palette-2 {
  --color-title: #e5e3d8;
  --color-title-h: 50.769230769230674;
  --color-title-s: 20%;
  --color-title-l: 87.255%;
  --color-subtitle: #e5e3d8;
  --color-subtitle-h: 50.769230769230674;
  --color-subtitle-s: 20%;
  --color-subtitle-l: 87.255%;
  --color-accent: #fffdf2;
  --color-accent-h: 50.76923076923081;
  --color-accent-s: 100%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffffd;
  --color-background: #fffffd;
  --color-background-h: 60;
  --color-background-s: 100%;
  --color-background-l: 99.608%;
  --color-bg-alt: #fafaf8;
  --color-gradient: linear-gradient(45deg, hsl(85, 100%, 85%) 0%, hsl(60, 100%, 85%) 80%);
  --color-gradient-bg: #fffffd;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 99.608%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fffdf2.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fffdf2.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b1a7;
  --color-accent-h: 50.00000000000002;
  --color-accent-s: 7.317%;
  --color-accent-l: 67.843%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #fffdf2 0%, #e5e3d8 100%);
  --color-background: #fffdf2;
  --color-background-h: 50.76923076923081;
  --color-background-s: 100%;
  --color-background-l: 97.451%;
  --color-bg-alt: #faf8ed;
  --color-gradient: linear-gradient(45deg, hsl(75.769, 100%, 85%) 0%, hsl(50.769, 100%, 85%) 80%);
  --color-gradient-bg: #fffdf2;
  --color-gradient-bg-h: 50.76923076923081;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 97.451%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #fdd3c5;
  --color-accent-h: 14.999999999999977;
  --color-accent-s: 93.333%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 93.333%, 85%) 0%, hsl(15, 93.333%, 85%) 80%);
  --color-gradient-bg: #fdd3c5;
  --color-gradient-bg-h: 14.999999999999977;
  --color-gradient-bg-s: 93.333%;
  --color-gradient-bg-l: 88.235%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5.palette-1 {
  --color-title: #e3baac;
  --color-title-h: 15.272727272727257;
  --color-title-s: 49.55%;
  --color-title-l: 78.235%;
  --color-subtitle: #e3baac;
  --color-subtitle-h: 15.272727272727257;
  --color-subtitle-s: 49.55%;
  --color-subtitle-l: 78.235%;
  --color-accent: #fdd3c5;
  --color-accent-h: 14.999999999999977;
  --color-accent-s: 93.333%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 93.333%, 85%) 0%, hsl(15, 93.333%, 85%) 80%);
  --color-gradient-bg: #fdd3c5;
  --color-gradient-bg-h: 14.999999999999977;
  --color-gradient-bg-s: 93.333%;
  --color-gradient-bg-l: 88.235%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5.palette-2 {
  --color-title: #e3baac;
  --color-title-h: 15.272727272727257;
  --color-title-s: 49.55%;
  --color-title-l: 78.235%;
  --color-subtitle: #e3baac;
  --color-subtitle-h: 15.272727272727257;
  --color-subtitle-s: 49.55%;
  --color-subtitle-l: 78.235%;
  --color-accent: #fdd3c5;
  --color-accent-h: 14.999999999999977;
  --color-accent-s: 93.333%;
  --color-accent-l: 88.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fffaf8;
  --color-background: #fffaf8;
  --color-background-h: 17.14285714285707;
  --color-background-s: 100%;
  --color-background-l: 98.627%;
  --color-bg-alt: #faf5f3;
  --color-gradient: linear-gradient(45deg, hsl(42.143, 100%, 85%) 0%, hsl(17.143, 100%, 85%) 80%);
  --color-gradient-bg: #fffaf8;
  --color-gradient-bg-h: 17.14285714285707;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 98.627%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fdd3c5.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fdd3c5.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b08a7d;
  --color-accent-h: 15.294117647058819;
  --color-accent-s: 24.402%;
  --color-accent-l: 59.02%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #fdd3c5 0%, #e3baac 100%);
  --color-background: #fdd3c5;
  --color-background-h: 14.999999999999977;
  --color-background-s: 93.333%;
  --color-background-l: 88.235%;
  --color-bg-alt: #f8cec0;
  --color-gradient: linear-gradient(45deg, hsl(40.294, 24.402%, 59.02%) 0%, hsl(15.294, 24.402%, 59.02%) 80%);
  --color-gradient-bg: #b08a7d;
  --color-gradient-bg-h: 15.294117647058819;
  --color-gradient-bg-s: 24.402%;
  --color-gradient-bg-l: 59.02%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #fe823f;
  --color-accent-h: 21.047120418848163;
  --color-accent-s: 98.964%;
  --color-accent-l: 62.157%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(46.047, 98.964%, 62.157%) 0%, hsl(21.047, 98.964%, 62.157%) 80%);
  --color-gradient-bg: #fe823f;
  --color-gradient-bg-h: 21.047120418848163;
  --color-gradient-bg-s: 98.964%;
  --color-gradient-bg-l: 62.157%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-1 {
  --color-title: #e16a28;
  --color-title-h: 21.405405405405407;
  --color-title-s: 75.51%;
  --color-title-l: 51.961%;
  --color-subtitle: #e16a28;
  --color-subtitle-h: 21.405405405405407;
  --color-subtitle-s: 75.51%;
  --color-subtitle-l: 51.961%;
  --color-accent: #fe823f;
  --color-accent-h: 21.047120418848163;
  --color-accent-s: 98.964%;
  --color-accent-l: 62.157%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(46.047, 98.964%, 62.157%) 0%, hsl(21.047, 98.964%, 62.157%) 80%);
  --color-gradient-bg: #fe823f;
  --color-gradient-bg-h: 21.047120418848163;
  --color-gradient-bg-s: 98.964%;
  --color-gradient-bg-l: 62.157%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-2 {
  --color-title: #e16a28;
  --color-title-h: 21.405405405405407;
  --color-title-s: 75.51%;
  --color-title-l: 51.961%;
  --color-subtitle: #e16a28;
  --color-subtitle-h: 21.405405405405407;
  --color-subtitle-s: 75.51%;
  --color-subtitle-l: 51.961%;
  --color-accent: #fe823f;
  --color-accent-h: 21.047120418848163;
  --color-accent-s: 98.964%;
  --color-accent-l: 62.157%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffefe7;
  --color-background: #ffefe7;
  --color-background-h: 20;
  --color-background-s: 100%;
  --color-background-l: 95.294%;
  --color-bg-alt: #faeae2;
  --color-gradient: linear-gradient(45deg, hsl(46.047, 98.964%, 62.157%) 0%, hsl(21.047, 98.964%, 62.157%) 80%);
  --color-gradient-bg: #fe823f;
  --color-gradient-bg-h: 21.047120418848163;
  --color-gradient-bg-s: 98.964%;
  --color-gradient-bg-l: 62.157%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #a93c00;
  --color-accent-h: 21.301775147928993;
  --color-accent-s: 100%;
  --color-accent-l: 33.137%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #fe823f 0%, #e16a28 100%);
  --color-background: #fe823f;
  --color-background-h: 21.047120418848163;
  --color-background-s: 98.964%;
  --color-background-l: 62.157%;
  --color-bg-alt: #ff8744;
  --color-gradient: linear-gradient(45deg, hsl(46.047, 98.964%, 62.157%) 0%, hsl(21.047, 98.964%, 62.157%) 80%);
  --color-gradient-bg: #fe823f;
  --color-gradient-bg-h: 21.047120418848163;
  --color-gradient-bg-s: 98.964%;
  --color-gradient-bg-l: 62.157%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #d1d088;
  --color-accent-h: 59.178082191780824;
  --color-accent-s: 44.242%;
  --color-accent-l: 67.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(84.178, 44.242%, 67.647%) 0%, hsl(59.178, 44.242%, 67.647%) 80%);
  --color-gradient-bg: #d1d088;
  --color-gradient-bg-h: 59.178082191780824;
  --color-gradient-bg-s: 44.242%;
  --color-gradient-bg-l: 67.647%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088.palette-1 {
  --color-title: #b8b771;
  --color-title-h: 59.15492957746479;
  --color-title-s: 33.333%;
  --color-title-l: 58.235%;
  --color-subtitle: #b8b771;
  --color-subtitle-h: 59.15492957746479;
  --color-subtitle-s: 33.333%;
  --color-subtitle-l: 58.235%;
  --color-accent: #d1d088;
  --color-accent-h: 59.178082191780824;
  --color-accent-s: 44.242%;
  --color-accent-l: 67.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(84.178, 44.242%, 67.647%) 0%, hsl(59.178, 44.242%, 67.647%) 80%);
  --color-gradient-bg: #d1d088;
  --color-gradient-bg-h: 59.178082191780824;
  --color-gradient-bg-s: 44.242%;
  --color-gradient-bg-l: 67.647%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088.palette-2 {
  --color-title: #b8b771;
  --color-title-h: 59.15492957746479;
  --color-title-s: 33.333%;
  --color-title-l: 58.235%;
  --color-subtitle: #b8b771;
  --color-subtitle-h: 59.15492957746479;
  --color-subtitle-s: 33.333%;
  --color-subtitle-l: 58.235%;
  --color-accent: #d1d088;
  --color-accent-h: 59.178082191780824;
  --color-accent-s: 44.242%;
  --color-accent-l: 67.647%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f9f9f0;
  --color-background: #f9f9f0;
  --color-background-h: 60;
  --color-background-s: 42.857%;
  --color-background-l: 95.882%;
  --color-bg-alt: #f4f4eb;
  --color-gradient: linear-gradient(45deg, hsl(84.178, 44.242%, 67.647%) 0%, hsl(59.178, 44.242%, 67.647%) 80%);
  --color-gradient-bg: #d1d088;
  --color-gradient-bg-h: 59.178082191780824;
  --color-gradient-bg-s: 44.242%;
  --color-gradient-bg-l: 67.647%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-d1d088.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-d1d088.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #878844;
  --color-accent-h: 60.882352941176464;
  --color-accent-s: 33.333%;
  --color-accent-l: 40%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #d1d088 0%, #b8b771 100%);
  --color-background: #d1d088;
  --color-background-h: 59.178082191780824;
  --color-background-s: 44.242%;
  --color-background-l: 67.647%;
  --color-bg-alt: #cccb83;
  --color-gradient: linear-gradient(45deg, hsl(84.178, 44.242%, 67.647%) 0%, hsl(59.178, 44.242%, 67.647%) 80%);
  --color-gradient-bg: #d1d088;
  --color-gradient-bg-h: 59.178082191780824;
  --color-gradient-bg-s: 44.242%;
  --color-gradient-bg-l: 67.647%;
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-fe823f.palette-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-fe823f.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.ps-6728a0dca3cfb8d822443660.palette-1 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-1 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-1 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-1 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slides.palette-1 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-1 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-1 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-1 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69b41ab5bfd9301293d501cc .slide.palette-1 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}